## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <tag>

`<tag>` | contains text of a complete start- or end-tag, possibly including attribute specifications, but excluding the opening and closing markup delimiter characters.

Attributes

(In addition to global attributes and those inherited from sgmlKeywords)

`tei` | indicates whether this tag is valid within the TEI scheme or not.
| Datatype: ( yes | no )

Legal values are:

yes | this is a valid TEI tag.
no | this is not a valid TEI tag.

| Default: yes

Example

    Mark the start of each italicised phrase with a <tag>hi rend="it"</tag>
    tag, and its end with a <tag>/hi</tag> tag.

Module Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Class sgmlKeywords
Data Description contains only characters legal between markup delimiter characters.
May contain #PCDATA
May occur within
Declaration

    <!ELEMENT tag %om.RR; (#PCDATA)>
    <!ATTLIST tag
          %a.global;
          tei ( yes | no ) "yes">

See further 27 Tag Set Documentation

Up: 35 Elements